html { line-height: 1.15; text-size-adjust: 100%; }
body { margin: 0px; }
h1 { font-size: 2em; margin: 0px; }
hr { box-sizing: content-box; height: 0px; overflow: visible; }
pre { font-family: monospace, monospace; font-size: 1em; }
a { background-color: transparent; }
abbr[title] { border-bottom: none; text-decoration: underline dotted; }
b, strong { font-weight: bolder; }
code, kbd, samp { font-family: monospace, monospace; font-size: 1em; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
img { border-style: none; }
button, input, optgroup, select, textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0px; }
button, input { overflow: visible; }
button, select { text-transform: none; }
button, [type="button"], [type="reset"], [type="submit"] { appearance: button; }
fieldset { padding: 0.35em 0.75em 0.625em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0px; white-space: normal; }
progress { vertical-align: baseline; }
textarea { overflow: auto; }
[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0px; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }
[type="search"] { appearance: textfield; outline-offset: -2px; }
[type="search"]::-webkit-search-decoration { appearance: none; }
::-webkit-file-upload-button { appearance: button; font: inherit; }
details { display: block; }
summary { display: list-item; }
template { display: none; }
[hidden] { display: none; }
@-webkit-keyframes opas { 
  0% { opacity: 0; }
  60% { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes opas { 
  0% { opacity: 0; }
  60% { opacity: 1; }
  100% { opacity: 0; }
}
@-webkit-keyframes fadeOpas { 
  0% { transform: translateY(110%); opacity: 0; }
  100% { transform: translateY(0px); opacity: 1; }
}
@keyframes fadeOpas { 
  0% { transform: translateY(110%); opacity: 0; }
  100% { transform: translateY(0px); opacity: 1; }
}
@-webkit-keyframes tooltipShow { 
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes tooltipShow { 
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@-webkit-keyframes rotate { 
  0% { transform: translate(-50%, -50%) rotate(0deg); }
  100% { transform: translate(-50%, -50%) rotate(-360deg); }
}
@keyframes rotate { 
  0% { transform: translate(-50%, -50%) rotate(0deg); }
  100% { transform: translate(-50%, -50%) rotate(-360deg); }
}
@-webkit-keyframes deg { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes deg { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@-webkit-keyframes jamp { 
  0% { margin-top: 0px; }
  15% { margin-top: -1rem; }
  25% { margin-top: 0px; }
  35% { margin-top: -0.5rem; }
  45% { margin-top: 0px; }
  100% { margin-top: 0px; }
}
@keyframes jamp { 
  0% { margin-top: 0px; }
  15% { margin-top: -1rem; }
  25% { margin-top: 0px; }
  35% { margin-top: -0.5rem; }
  45% { margin-top: 0px; }
  100% { margin-top: 0px; }
}
@-webkit-keyframes jampTrf { 
  0% { transform: translateY(0px); }
  15% { transform: translateY(-7%); }
  25% { transform: translateY(0px); }
  35% { transform: translateY(-3%); }
  45% { transform: translateY(0px); }
  100% { transform: translateY(0px); }
}
@keyframes jampTrf { 
  0% { transform: translateY(0px); }
  15% { transform: translateY(-7%); }
  25% { transform: translateY(0px); }
  35% { transform: translateY(-3%); }
  45% { transform: translateY(0px); }
  100% { transform: translateY(0px); }
}
@-webkit-keyframes slideme { 
  0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; }
}
@keyframes slideme { 
  0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; }
}
@-webkit-keyframes pulseicon { 
  0% { transform: translate(-50%, -50%) scale(0.8); }
  50% { transform: translate(-50%, -50%) scale(1); }
  100% { transform: translate(-50%, -50%) scale(0.8); }
}
@keyframes pulseicon { 
  0% { transform: translate(-50%, -50%) scale(0.8); }
  50% { transform: translate(-50%, -50%) scale(1); }
  100% { transform: translate(-50%, -50%) scale(0.8); }
}
@-webkit-keyframes pulseiconLine { 
  0% { transform: translateX(-55%) scale(0.7); }
  50% { transform: translateX(-65%) scale(1); }
  100% { transform: translateX(-55%) scale(0.7); }
}
@keyframes pulseiconLine { 
  0% { transform: translateX(-55%) scale(0.7); }
  50% { transform: translateX(-65%) scale(1); }
  100% { transform: translateX(-55%) scale(0.7); }
}
@-webkit-keyframes scale-before { 
  0% { transform: translate(-50%, -50%) scale(0.8); opacity: 0; }
  50% { transform: translate(-50%, -50%) scale(1); opacity: 0.7; }
  100% { transform: translate(-50%, -50%) scale(0.8); opacity: 0; }
}
@keyframes scale-before { 
  0% { transform: translate(-50%, -50%) scale(0.8); opacity: 0; }
  50% { transform: translate(-50%, -50%) scale(1); opacity: 0.7; }
  100% { transform: translate(-50%, -50%) scale(0.8); opacity: 0; }
}
@-webkit-keyframes slide-up-in { 
  0% { transform: translate(0px, 100%) rotate(1deg); opacity: 0; transform-origin: 0px 0px; }
  100% { opacity: 1; transform: translate(0px, 0px) rotate(0deg); transform-origin: 0px 0px; }
}
@keyframes slide-up-in { 
  0% { transform: translate(0px, 100%) rotate(1deg); opacity: 0; transform-origin: 0px 0px; }
  100% { opacity: 1; transform: translate(0px, 0px) rotate(0deg); transform-origin: 0px 0px; }
}
.fade_in { opacity: 1; animation-delay: 0ms; animation-duration: 1500ms; animation-fill-mode: both; animation-name: slide-up-in; }
.title-first { animation-delay: 0ms; animation-duration: 1500ms; animation-fill-mode: both; animation-name: slide-up-in; }
.subtitle-first { animation-delay: 0ms; animation-duration: 1500ms; animation-fill-mode: both; animation-name: slide-up-in; }
* { box-sizing: border-box; }
html { font-size: 10px; }
body { font-family: Gilroy, sans-serif; line-height: 1.5; font-weight: 500; overflow-x: hidden; color: rgb(62, 62, 62); }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; }
a, button, input, textarea, select { outline: none; }
ul { list-style-type: none; margin: 0px; padding: 0px; }
a { text-decoration: none; }
img { max-width: 100%; max-height: 100%; }
.container { max-width: 100%; margin: 0px auto; }
.stop { overflow: hidden; }
input::-webkit-input-placeholder { color: rgb(0, 0, 0); }
input::placeholder { color: rgb(0, 0, 0); }
input:disabled { opacity: 0.6; }
.list-none { padding: 0px; list-style-type: none; }
.btn {min-height: 5vw;padding: 1vw 0.8vw;display: flex;-webkit-box-align: center;align-items: center;-webkit-box-pack: center;justify-content: center;transition: all 0.3s ease 0s;z-index: 6;cursor: pointer;border: none;box-shadow: rgb(144 143 145) 0px 10px 3rem;border-radius: 40px;background-color: rgb(44 44 44);background-image: linear-gradient(to top, rgb(0 0 0) 0%, rgb(106 110 114) 100%);position: relative;overflow: hidden;}
.btn::before {content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);width: calc(100% - 0.9vw);height: calc(100% - 0.9vw);box-shadow: rgba(255, 251, 233, 0.5) 0px 1px 0px;border-radius: 35px;border: 1px solid rgb(71 74 78);}
.btn:disabled { opacity: 0.6; }
.btn:not(:disabled)::after { margin-left: -30px; content: " "; width: 30px; height: 300px; background: rgb(255, 255, 255); animation-delay: 0.05s; position: absolute; left: -40px; top: -150px; transition: all 0.1s ease 0s; animation-name: slideme; animation-duration: 3.5s; animation-iteration-count: infinite; transform: rotate(45deg); }
.btn:hover { box-shadow: rgb(72 71 72) 0px 10px 2rem; }
.btn img { width: 1.8vw; margin-right: 1vw; }
.btn-header { width: 16vw; margin: 0px auto; }
.btn-img { flex-shrink: 0; max-width: 1.6vw; margin-right: 0.6vw; }
.btn-text {text-shadow: rgba(109, 105, 105, 0.65) -1px 0px 1px;color: rgb(252, 250, 250);font-size: 15px;font-weight: 700;line-height: 1;text-transform: uppercase;}
.btn-border { border-radius: 8px; border: 2px solid rgb(10, 201, 107); padding: 1vw; color: rgb(10, 201, 107); font-size: 1vw; font-weight: 400; transition: all 0.4s ease 0s; }
.btn-border:hover { border: 2px solid rgb(48, 245, 148); color: rgb(48, 245, 148); }
.small-text { color: rgb(119, 119, 120); font-size: 0.9vw; font-weight: 300; }
.link-underline { color: rgb(10, 205, 110); font-size: 0.9vw; font-weight: 400; display: inline-block; position: relative; line-height: 1.3; transition: all 0.3s ease 0s; }
.link-underline::before { content: ""; position: absolute; left: 50%; top: 100%; transform: translateX(-50%); width: 100%; height: 2px; background-color: rgb(10, 205, 110); transition: all 0.3s ease 0s; }
.link-underline:hover::before { width: 50%; }
.input { border-radius: 25px; border: 2px solid rgb(236, 241, 249); padding: 0.9vw 1vw; color: rgb(0, 0, 0); font-size: 0.9vw; font-weight: 500; width: 100%; }
.input:focus { border: 2px solid rgb(150, 195, 230); }
.input-big:focus { background-color: rgb(219, 252, 236); color: rgb(34, 34, 34); }
.input-big:focus + label svg { fill: rgb(34, 34, 34); }
.input-big:focus::-webkit-input-placeholder { color: rgb(34, 34, 34); }
.input-big:focus::placeholder { color: rgb(34, 34, 34); }
.text-small { color: rgb(122, 139, 151); font-size: 0.83vw; margin-bottom: 0.3vw; }
.text-small a { color: rgb(0, 172, 237); text-decoration: underline; transition: all 0.4s ease 0s; }
.text-small a:hover { color: rgb(251, 208, 93); }
.bold-text { color: rgb(0, 0, 0); font-size: 0.9vw; }
.contacts { box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 50px; border-radius: 34px 34px 36px 36px; background-color: rgb(255, 255, 255); padding: 0.5vw 1.7vw 0.5vw 1vw; }
.tel { color: rgb(0, 0, 0); font-size: 1.4vw; font-weight: 700; line-height: 1.2; transition: all 0.4s ease 0s; }
.tel:hover { color: rgb(251, 208, 93); }
.title {color: rgb(0 0 0);font-size: 3.2vw;font-weight: 900;line-height: 1.1;text-align: center;margin-bottom: 2vw;}
.subtitle { color: rgb(0, 0, 0); font-size: 1.2vw; line-height: 1.2; text-align: center; margin-bottom: 3vw; }
.text-center { text-align: center; }
.text-left { text-align: right; }
.label { font-size: 0.9vw; margin-bottom: 0.6vw; display: inline-block; }
.header { background-color: rgb(255, 255, 255); }
.header__content { display: flex; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; padding: 1.2vw 0px; margin-bottom: 1.2vw; }
.header-item { display: flex; -webkit-box-align: center; align-items: center; }
.header__img { flex-shrink: 0; width: 3vw; margin-right: 0.7vw; }
.logo { display: flex; -webkit-box-align: center; align-items: center; }
.logo__img { max-width: 12vw; margin-right: 0.8vw; }
.logo__text { max-width: 16.1vw; position: relative; padding-left: 0.7vw; padding-top: 0.5vw; padding-bottom: 0.5vw; border-left: 1px solid rgba(0, 0, 0, 0.1); color: rgb(122, 139, 151); font-size: 0.8vw; }
.main__content { padding: 5vw 0px 3vw; width: 80%; margin: 0px auto; }
.main__adves { display: flex; -webkit-box-pack: justify; justify-content: space-between; margin: 1vw auto; }
.main__adves-item { display: flex; -webkit-box-align: center; align-items: center; }
.main__adves-img { width: 2.8vw; margin-right: 1vw; flex-shrink: 0; }
.main__adves-img img { width: 100%; }
.main__adves-text { color: rgb(0, 0, 0); font-size: 0.93vw; }
.main__container { position: relative; }
.main-wrpa { padding-bottom: 7vw; border-radius: 10px; margin: 0px 1.1vw; }
.main-white { box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 5rem; border-radius: 10px; background-color: rgba(255, 255, 255, 0.7); padding: 4vw; width: 90%; margin: 0px auto; }
.main-test-title { color: rgb(0, 0, 0); font-size: 0.94vw; font-weight: 700; text-transform: uppercase; letter-spacing: 0.8px; text-align: center; }
.btn-wrap { width: 50%; margin: 3vw auto 0px; position: relative; }
.btn-wrap::before { content: ""; position: absolute; right: 0px; top: 0px; transform: translate(130%, -52%); width: 8vw; height: 7.3vw; background: url("../img/Shape.png") center center / 100% 100% no-repeat; animation: 3.5s linear 0s infinite normal none running opas; }
.btn-text { display: flex; flex-flow: column wrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-box-pack: center; justify-content: center; text-align: center; }
.btn-title { text-shadow: rgba(255, 251, 233, 0.8) 0px 1px 0px; color: rgb(0, 0, 0); font-size: 1vw; font-weight: 700; letter-spacing: 0.8px; margin-bottom: 0.5vw; display: inline-block; }
.btn-subtitle { text-shadow: rgba(255, 251, 233, 0.8) 0px 1px 0px; color: rgb(0, 0, 0); font-size: 0.7vw; }
.years-wrap { position: absolute; left: -5%; top: 12vw; width: 13vw; border-radius: 4px; z-index: 3; }
.years { padding: 2vw 1vw 1.5vw; text-align: center; border-radius: 4px; }
.years .main-test-title { margin: 0px; }
.num { background-image: linear-gradient(to top, rgba(33, 150, 242, 0) 0%, rgb(33, 150, 242) 100%); background-clip: text; -webkit-text-fill-color: transparent; color: rgb(255, 255, 255); font-size: 9vw; font-weight: bold; line-height: 0.8; letter-spacing: -1vw; margin-left: -1vw; margin-bottom: 1.2vw; }
.footer { background-color: rgb(237, 247, 253); padding-top: 0.2vw; margin: 0px 1vw 1vw; border-radius: 10px; }
.footer__container { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; padding: 1.6vw 0px; }
.img-1 { position: absolute; left: 0px; bottom: 0px; transform: translateY(40%); max-width: 11vw; }
.img-2 { position: absolute; right: 0px; bottom: 0px; transform: translateY(30%); max-width: 14vw; max-height: 20vw; display: flex; -webkit-box-pack: end; justify-content: flex-end; }
.test { }
.progress-bar { display: flex; -webkit-box-align: center; align-items: center; margin-top: 3vw; margin-bottom: 3vw; }
.progress-bar__title { font-size: 24px; font-weight: 700; margin-right: 1.5vw; flex-shrink: 0; }
.progress-bar__line { position: absolute; left: 0px; top: 0px; height: 100%; width: 19%; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; background-color: rgb(37, 37, 37); background-image: linear-gradient(to right, rgb(37, 37, 37) 0%, rgba(255, 194, 0, 0) 100%), repeating-linear-gradient(-55deg, rgb(37, 37, 37), transparent 6px, rgb(37, 37, 37) 5px, rgb(37, 37, 37) 5px); animation: 2.8s linear 0s infinite normal none running progres; transition: width 0.4s ease 0s; }
.progress-bar__line-wrap { height: 2vw; box-shadow: rgba(0, 0, 0, 0.05) 2px 3px 7px inset; border-radius: 1.8rem; background-color: rgb(246, 246, 246); width: 100%; overflow: hidden; position: relative; }
.progress-bar__line-num { color: rgb(255, 255, 255); font-size: 1vw; font-weight: 700; text-transform: uppercase; }
@-webkit-keyframes progres { 
  0% { background-position: 0px 0px, 0px 0px; }
  100% { background-position: 0px 0px, 60px 30px; }
}
@keyframes progres { 
  0% { background-position: 0px 0px, 0px 0px; }
  100% { background-position: 0px 0px, 60px 30px; }
}
.checkbox-psevdo { width: 1.5vw; height: 1.5vw; border-radius: 5px; border: 2px solid rgb(236, 241, 249); padding: 0.2vw; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; margin-right: 0.7vw; flex-shrink: 0; }
.checkbox-psevdo-active { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; transform: scale(0); transition: all 0.3s ease 0s; }
.checkbox-psevdo-active img { width: 100%; }
.checkbox-inp:checked + .radio-label { color: rgb(42, 42, 42); }
.checkbox-inp:checked + label .checkbox-psevdo { box-shadow: rgba(22, 106, 172, 0.2) 0px 2px 1rem; }
.checkbox-inp:checked + label .checkbox-psevdo-active { transform: scale(1); }
.radio-wrap { display: flex; -webkit-box-align: center; align-items: center; position: relative; margin-top: 2vh; margin-bottom: 3vh; width: 100%; font-weight: 500; }
.radio-item { width: 45%; text-align: left; }
.radio-label { font-size: 18px; margin-left: 0vw; position: relative; transition: all 0.3s ease 0s; display: flex; -webkit-box-align: center; cursor: pointer; }
.radio-psevdo {border: 2px solid rgb(220, 235, 246);width: 1.4vw;height: 1.4vw;border-radius: 100%;margin-top: 5px;transition: all 0.3s ease 0s;flex-shrink: 0;margin-right: 0.6vw;display: flex;-webkit-box-align: center;align-items: center;-webkit-box-pack: center;justify-content: center;-webkit-box-flex: 0;flex-grow: 0;}
.radio-psevdo-active { width: 0.44vw; height: 0.44vw; background-color: rgb(255, 255, 255); border-radius: 100%; opacity: 0; transition: all 0.3s ease 0s; }
.radio-block { width: 100%; }
.radio-btn { display: none; }
.radio-btn:checked + .radio-label { }
.radio-btn:checked + label .radio-psevdo { background-color: rgb(0, 172, 237); border: none; background-image: linear-gradient(rgb(36, 36, 36) 0%, rgb(37, 37, 37) 100%); }
.radio-btn:checked + label .radio-psevdo-active { opacity: 1; }
.radio-btn:checked + label.final-label {border: 2px solid rgb(37 37 37);}
.test-item-block { display: flex; -webkit-box-pack: center; justify-content: flex-start; flex-wrap: wrap; }
.test-item__title {font-size: 27px;font-weight: 700;margin-bottom: 1.7vw;display: flex;-webkit-box-align: center;align-items: center;}
.test-item__title span {color: rgb(255, 255, 255);flex-shrink: 0;width: 37px;height: 37px;border-radius: 100%;display: flex;-webkit-box-align: center;align-items: center;-webkit-box-pack: center;justify-content: center;padding: 0.5vw;margin-right: 1vw;background-color: rgb(37, 37, 37);}
.img-label {height: 11vw;width: 100%;display: inline-block;border-radius: 4px;cursor: pointer;}
.test_elem {padding: 5px;width: 28.5%;margin: 0px 1.5% 1.5vw;}
.test_elem .img-label {height: 145px;}
.test_elem:hover { }
.test-elem-big { width: 47%; }
.checkbox-wrap { padding: 16px 0px 6px; }
.test__wrap { display: flex; -webkit-box-pack: justify; justify-content: space-between; }
.test__qwiz { width: 75%; }
.test__qwiz.active { width: 100%; }
.test__gifts { position: relative; align-self: flex-start; text-align: center; width: 23%; padding: 2vw; border-radius: 4px; background-color: rgb(36, 36, 36); background-image: linear-gradient(to top, rgb(37, 37, 37) 0%, rgb(37, 37, 37) 100%); }
.test__gifts::before { content: ""; position: absolute; bottom: 0px; left: 50%; transform: translate(-50%, 1rem); width: 95%; height: 1.2rem; box-shadow: rgb(45, 50, 45) 0px 10px 30px; border-radius: 0px 0px 10px 10px; background-color: rgb(4, 12, 4); background-image: linear-gradient(to top, rgb(34, 34, 34) 0%, rgb(0, 0, 0) 100%); opacity: 0.3; }
.test__gifts.not-active { width: 0px; }
.test__gifts-subtitle { color: rgb(255, 255, 255); font-size: 17px; margin-bottom: 0.4vw; font-weight: 900; }
.test__gifts-title { color: rgb(255, 255, 255); font-size: 2.1vw; font-weight: 900; text-transform: uppercase; margin-bottom: 2vw; line-height: 1.2; }
.test__gifts-img { margin-bottom: 0.6vw; }
.test-inp-wrap { width: 30%; margin-right: 3%; display: contents; }
.test-inp { margin-bottom: 1.1vw; }
.test-block-img { width: 67%; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; height: 19.2vw; }
.test-block-img img { transform: scale(1.2); }
.q-4 { border-radius: 4px; padding: 0vw; }
.inp-hiden { display: none; }
.test-inp-wrap-big { width: 47%; }
.test-file-wrap { display: flex; }
.file-link { color: rgb(0, 0, 0); font-size: 0.9vw; border-radius: 25px 0px 0px 25px; border: 2px solid rgb(236, 241, 249); padding: 1vw; overflow-x: hidden; min-height: 3.3vw; width: 60%; white-space: nowrap; text-overflow: ellipsis; }
.file-btn { text-shadow: rgba(255, 251, 233, 0.6) 0px 1px 0px; color: rgb(0, 0, 0); font-size: 0.96vw; font-weight: 700; text-transform: uppercase; letter-spacing: 0.8px; border-radius: 0px 25px 25px 0px; background-color: rgb(255, 192, 9); background-image: linear-gradient(to top, rgb(250, 191, 9) 0%, rgb(252, 225, 56) 100%); min-height: 3.3vw; padding: 1vw; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; width: 40%; margin-left: -2px; cursor: pointer; }
.q-5 {-webkit-box-pack: justify;-webkit-box-align: center;align-items: center;border-radius: 4px;border: 3px solid transparent;height: 23.4vw;padding: 3vw;}
.test-block-proc { width: 52%; text-align: center; }
.test-big-num { background-image: linear-gradient(to top, rgba(33, 151, 242, 0) 0%, rgb(61, 181, 21) 100%); color: rgb(255, 255, 255); font-size: 11vw; font-weight: 900; line-height: 1; letter-spacing: -1vw; background-clip: text; -webkit-text-fill-color: transparent; }
.test-big-num span { font-size: 8vw; }
.test-big-num-title { color: rgb(0, 0, 0); font-size: 0.9vw; font-weight: 900; text-transform: uppercase; letter-spacing: 0.8px; }
.test-elem-lg { width: 30.1%; }
.img-label-gift { width: 100%; border-radius: 4px 4px 0px 0px; background-color: rgba(53, 122, 56, 0.15); display: flex; padding: 1vw; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; }
.test-elem-lg .img-label-gift { height: 16vw; }
.text-price { color: rgb(33, 151, 242); font-size: 1vw; font-weight: 500; white-space: nowrap; }
.test-gift-wrap { display: flex; -webkit-box-pack: justify; justify-content: space-between; }
.test-gift-price { margin-left: 2vw; text-align: right; }
.load-text {/* color: rgb(255, 255, 255); */font-size: 1.2vw;font-weight: 600;}
.troe { white-space: nowrap; overflow-x: hidden; display: inline-block; }
.load-text { display: flex; animation: 2.5s linear 0s infinite normal none running opas; }
.load { display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; flex-flow: column wrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; }
.load-img { width: 4vw; margin-bottom: 1vw; animation: 2.5s linear 0s infinite normal none running deg; }
.q-7 { display: flex; }
.q-7 .test-block-img { width: 46%; }
.q-7 .test-inp-wrap-big {width: 52%;}
.final-label { border-radius: 32px; border: 2px solid rgb(236, 241, 249); padding: 0.8vw; margin-bottom: 1vw; margin-left: 0px; }
.inp-final {position: relative;padding-left: 1vw;font-size: 17px;margin-bottom: 20px;}
.inp-final:focus { border: 2px solid rgb(24 25 24); }
.final-inp-be { position: relative; z-index: 7; }
.final-inp-be::before { content: ""; position: absolute; left: 1.3vw; top: 50%; transform: translateY(-50%); width: 1vw; height: 1.1vw; background-size: 100% 100%; z-index: 2; }
.final__btn-wrap { position: relative; }
.final__btn-wrap::before { content: ""; position: absolute; right: 0px; top: 0px; transform: translate(110%, -40%); width: 10vw; height: 6vw; background: url("../img/test/Shape.png") center center / 100% 100% no-repeat; z-index: 2; }
.final__btn-wrap .btn-text { color: rgb(255, 255, 255); }
.final__btn-wrap .btn { width: 100%; min-height: 4.5vw; padding: 1vw; margin-top: 1.5vw; }
.test__gifts-price { display: flex; -webkit-box-pack: justify; justify-content: space-between; }
.test__gifts-price .text-price { color: rgb(255, 255, 255); }
.test__gifts-price .text-small { color: rgb(255, 255, 255); }
.test__gifts-name { color: rgb(255, 255, 255); font-size: 1vw; font-weight: 500; text-align: left; line-height: 1.4; }
.btn-test { padding: 1vw; background: linear-gradient(264.28deg, rgb(64, 64, 64) -9.2%, rgb(18, 18, 18) 142.12%); color: rgb(255, 255, 255); font-size: 21px; border: 0px solid rgb(48, 108, 50); font-weight: 500; width: 9vw; margin: 0px 1.2vw; overflow: hidden; position: relative; cursor: pointer; transition: all 0.4s ease 0s; }
.btn-test:not(:disabled):hover { background-color: rgb(33, 151, 242); color: rgb(255, 255, 255); }
.btn-test:not(:disabled)::after { margin-left: -30px; content: " "; width: 30px; height: 300px; background: rgb(255, 255, 255); animation-delay: 0.05s; position: absolute; left: -40px; top: -150px; transition: all 0.1s ease 0s; animation-name: slideme; animation-duration: 3.5s; animation-iteration-count: infinite; transform: rotate(45deg); }
.btn-test:disabled { opacity: 0.4; }
.test__btn-block { display: flex; -webkit-box-pack: center; justify-content: center; margin-top: 1vw; }
.test-prev { background-color: rgb(255, 255, 255); border: 0px solid rgb(122, 139, 151); }
.test-prev:not(:disabled):hover { background-color: rgb(122, 139, 151); color: rgb(255, 255, 255); }
.test__gifts-subtitle-2 { margin-top: -1.7vw; margin-bottom: 0.7vw; font-weight: 500; }
.test-item { }
.test-item-send {position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;display: flex;-webkit-box-align: center;align-items: center;-webkit-box-pack: center;justify-content: center;flex-flow: column wrap;-webkit-box-orient: vertical;-webkit-box-direction: normal;z-index: 99;background-color: rgb(255 255 255);}
.test__qwiz { position: relative; }
.overlay { z-index: 999; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); overflow-y: scroll; }
.close { position: absolute; right: 0px; top: 0px; width: 2vw; height: 2vw; transform: translate(100%, -100%); cursor: pointer; }
.close::before, .close::after { position: absolute; left: 50%; content: " "; height: 100%; width: 2px; background-color: rgb(129, 129, 129); transition: all 0.4s ease 0s; border-radius: 3px; }
.close::before { transform: rotate(45deg); }
.close::after { transform: rotate(-45deg); }
.close:hover::before, .close:hover::after { background-color: rgb(251, 210, 52); }
.modal-wrap { width: 31vw; position: absolute; top: 13vh; left: 50%; transform: translateX(-50%); box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 50px; border-radius: 4px; background-color: rgb(255, 255, 255); }
.modal-wrap::before { content: ""; position: absolute; left: 50%; top: 0px; width: 95%; height: 100%; box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 50px; border-radius: 4px; background-color: rgba(255, 255, 255, 0.3); z-index: -1; transform: translate(-50%, 1.5rem); }
.modal { padding: 3vw; text-align: center; position: relative; z-index: 6; background-color: rgb(255, 255, 255); border-radius: 4px; }
.modal-title { color: rgb(33, 33, 33); font-size: 1.3vw; margin: 2vw 0px 1vw; }
.modal-link { color: rgb(22, 106, 172); font-size: 1vw; font-weight: 700; text-transform: uppercase; letter-spacing: 0.8px; transition: all 0.4s ease 0s; }
.modal-link:hover { color: rgb(251, 210, 52); }
.final__btn-wrap img { display: none; }
.link-img { display: none; }
@media (max-width: 901px) {
  .logo__img { max-width: 13rem; margin-right: 1rem; }
  .logo__text { font-size: 1.1rem; padding: 0.5rem 0.5rem 0.5rem 1rem; max-width: 18rem; }
  .header__img { width: 3rem; }
  .text-small { font-size: 1.1rem; margin-bottom: 0.3rem; }
  br { display: none; }
  .header-item { max-width: 23rem; }
  .bold-text { font-size: 1.1rem; }
  .contacts { text-align: center; padding: 0.7rem; }
  .main__content { padding: 3rem 0px; width: 100%; }
  .title { font-size: 3rem; margin-bottom: 2rem; }
  .subtitle { font-size: 1.2rem; margin-bottom: 3rem; }
  .main-test-title { font-size: 1.2rem; margin-bottom: 2rem; }
  .years-wrap { left: -5vw; }
  .main__adves-img { width: 2rem; margin-right: 0.7rem; }
  .main__adves-text { font-size: 1.1rem; }
  .btn { min-height: 5.8rem; padding: 0.8rem; }
  .btn-text { font-size: 1.1rem; }
  .btn-title { font-size: 1.4rem; }
  .btn-subtitle { font-size: 0.9rem; }
  .btn img { width: 2rem; }
  .progress-bar__title { font-size: 16px; }
  .progress-bar__line-num { font-size: 1.2rem; }
  .progress-bar__line-wrap { height: 2.4rem; }
  .test-item__title {font-size: 24px;line-height: 1.2;}
  .test_elem .img-label { height: 13vw; }
  .radio-label { font-size: 1.1rem; }
  .radio-psevdo { width: 1.8rem; height: 1.8rem; margin: 2px 9px 0px 0px; }
  .radio-psevdo-active { width: 6px; height: 6px; }
  .test_elem { width: 30%; margin-bottom: 1.5rem; }
  .test-inp { margin-bottom: 4rem; }
  .label { font-size: 15px; }
  .input { padding: 1rem; font-size: 1.1rem; }
  .checkbox-psevdo { width: 1.7rem; height: 1.7rem; }
  .test-inp-wrap { width: 31%; }
  .q-4 { }
  .file-btn { min-height: 4rem; font-size: 1.2rem; }
  .file-link { font-size: 1.2rem; min-height: 4rem; padding: 1rem; }
  .test-big-num-title { font-size: 1.1rem; }
  .test__gifts-subtitle { font-size: 1.1rem; margin-bottom: 1rem; }
  .test__gifts { display: none !important; width: 0px !important; }
  .test__qwiz { width: 100%; }
  .test-item { min-height: 1px; }
  .test_elem .img-label { height: 18vw; }
  .text-price { font-size: 15px; }
  .test-gift-wrap { flex-wrap: wrap; -webkit-box-pack: center; justify-content: center; text-align: center; }
  .test-gift-price { margin: 0px; }
  .test-gift-price { text-align: center; margin-top: 1rem; }
  .inp-final { padding-left: 4rem; }
  .final-inp-be::before { left: 1rem; width: 2rem; height: 1.7rem; }
  .final__btn-wrap .btn { min-height: 5rem; }
  .modal-wrap { width: 40rem; }
  .modal-title { font-size: 1.5rem; margin: 1.5rem 0px; }
  .modal-link { font-size: 1.3rem; }
  .close { width: 3rem; height: 3rem; }
}
@media (max-width: 767px) {
  .container { max-width: 95%; }
  html { font-size: 9px; }
  .years-wrap { position: relative; left: auto; top: auto; bottom: auto; width: 18rem; margin: 2rem auto; background-color: rgb(255, 255, 255); }
  .q-5 { height: auto; padding: 3rem; }
  .btn-wrap::before { display: none; }
  .btn-wrap { width: 60%; }
  .tel { font-size: 1.2rem; }
  .btn-test { font-size: 19px; width: 16rem; margin: 0px 1.5rem; padding: 1rem; min-height: 5rem; }
  .load-text { font-size: 1.4rem; }
  .load-img { width: 5rem; margin-bottom: 1rem; }
  .main-white { width: 100%; }
}
@media (max-width: 567px) {
  .header__content { flex-wrap: wrap; }
  .logo__img { flex-shrink: 0; width: 12rem; max-width: none; }
  .logo { width: 50%; }
  .production { width: 47%; }
  .text-small { font-size: 1.2rem; }
  .contacts { margin: 1.5rem auto 0px; width: auto; max-width: none; padding: 1.2rem; }
  .tel { font-size: 1.4rem; }
  .main__adves { width: 100%; }
  .years { padding: 2rem; }
  .num { font-size: 10rem; }
  .img-2 { display: none; }
  .test-block-img { display: none; width: 0px; }
  .q-7 .test-inp-wrap-big { width: 100%; }
  .test-inp-wrap-big { width: 100%; }
  .final-label { padding: 1rem; }
  .input {font-size: 16px;padding: 1.6rem 1.6rem 1.6rem 4rem;}
  .final-inp { margin-bottom: 2rem; }
  .btn-text {font-size: 13px;}
  .final__btn-wrap::before { display: none; }
  .footer__container { padding: 2rem 0px; flex-flow: column wrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; text-align: center; }
  .footer__container .text-small { margin-bottom: 0.8rem; }
  .test-inp-wrap { width: 100%; margin: 0px; }
  .radio-label {font-size: 16px;text-align: initial;}
  .close { transform: translate(0px, 0px); z-index: 991; right: 1rem; top: 1rem; }
}
@media (max-width: 480px) {
  .logo { width: 100%; }
  .logo__img { width: 50%; }
  .test-item__title span {color: rgb(255, 255, 255);flex-shrink: 0;width: 7.5vw;height: 7.5vw;border-radius: 100%;display: flex;-webkit-box-align: center;align-items: center;-webkit-box-pack: center;justify-content: center;padding: 0.5vw;margin-right: 3vw;background-color: rgb(0 0 0);}
  .progress-bar__title { font-size: 20px; font-weight: 700; margin-right: 1.5vw; flex-shrink: 0; }
  .production { width: 100%; -webkit-box-pack: center; justify-content: center; max-width: none; text-align: center; margin-top: 2rem; }
  .title { font-size: 2.6rem; }
  .btn-wrap { width: 100%; }
  .test_elem {width: 47%;}
  .test_elem .img-label { height: 28vw; margin-bottom: 1rem; width: -webkit-fill-available; background-size: cover; }
  .test-item__title {margin-bottom: 1.5rem;}
  .modal-wrap { width: 95%; }
  .logo__text { line-height: 1.2; }
  .production { display: none; }
  .header__img { display: none; }
  .tel { display: flex; -webkit-box-align: center; align-items: center; }
  .link-img { display: inline-block; width: 4rem; flex-shrink: 0; margin-right: 1rem; }
  .contacts { padding: 1.5rem 4rem 1rem; }
  .contacts .text-small { margin-bottom: 0.4rem; }
  .q-4 .test-inp-wrap { width: 50%; }
  .q-4 .test-block-img { width: 46%; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; height: auto; }
  .q-4 .test-block-img img { transform: none; }
  .load { height: 50vh; }
  .btn { min-height: 7rem; }
  .final__btn-wrap .btn { min-height: 6rem; padding-right: 5rem; }
  .final__btn-wrap img { width: 12rem; position: absolute; right: -2.6rem; top: -1rem; max-height: none; z-index: 13; animation: 4.5s linear 0s infinite normal none running jampTrf; display: inline-block; }
}
